phing-tasks-ext-dbdeploy

# Class: DbmsSyntaxMsSql Source Location: /tasks/ext/dbdeploy/DbmsSyntaxMsSql.php
### Class Overview
    DbmsSyntax
       |
       --DbmsSyntaxMsSql
Utility class for generating necessary server-specific SQL commands #### Author(s): Luke Crouch at SourceForge (http://sourceforge.net) #### Version: $Revision: 552 $ | ### Methods generateTimestamp
### Inherited Methods #### Class: DbmsSyntax DbmsSyntax::generateTimestamp()
### Class Details [line 30] Utility class for generating necessary server-specific SQL commands #### Tags:
author: | Luke Crouch at SourceForge (http://sourceforge.net)
version: | $Revision: 552 $
[ Top ] ### Class Methods ### method generateTimestamp [line 32]
`void generateTimestamp( )`
#### Tags:
access: | public
Overrides DbmsSyntax::generateTimestamp() (parent method not documented) [ Top ] Documentation generated on Mon, 19 Oct 2009 10:50:45 +0200 by phpDocumentor 1.4.3